
/* Class = "NSMenu"; title = "تحرير"; ObjectID = "4"; */
"4.title" = "تحرير";

/* Class = "NSMenuItem"; title = "حول %%app%%"; ObjectID = "25"; */
"25.title" = "حول %%app%%";

/* Class = "NSMenuItem"; title = "تحرير"; ObjectID = "96"; */
"96.title" = "تحرير";

/* Class = "NSMenuItem"; title = "تحديد الكل"; ObjectID = "101"; */
"101.title" = "تحديد الكل";

/* Class = "NSMenuItem"; title = "إكمال"; ObjectID = "108"; */
"108.title" = "إكمال";

/* Class = "NSMenuItem"; title = "لصق"; ObjectID = "112"; */
"112.title" = "لصق";

/* Class = "NSMenu"; title = "تحرير"; ObjectID = "119"; */
"119.title" = "تحرير";

/* Class = "NSMenuItem"; title = "نسخ"; ObjectID = "120"; */
"120.title" = "نسخ";

/* Class = "NSMenuItem"; title = "قص"; ObjectID = "124"; */
"124.title" = "قص";

/* Class = "NSMenuItem"; title = "التنسيق"; ObjectID = "150"; */
"150.title" = "التنسيق";

/* Class = "NSMenu"; title = "النص"; ObjectID = "151"; */
"151.title" = "النص";

/* Class = "NSMenuItem"; title = "لصق النمط"; ObjectID = "152"; */
"152.title" = "لصق النمط";

/* Class = "NSMenuItem"; title = "تسطير"; ObjectID = "154"; */
"154.title" = "تسطير";

/* Class = "NSMenuItem"; title = "وسط"; ObjectID = "155"; */
"155.title" = "وسط";

/* Class = "NSMenu"; title = "التنسيق"; ObjectID = "156"; */
"156.title" = "التنسيق";

/* Class = "NSMenuItem"; title = "محاذاة إلى اليسار"; ObjectID = "157"; */
"157.title" = "محاذاة إلى اليسار";

/* Class = "NSMenuItem"; title = "النص"; ObjectID = "158"; */
"158.title" = "النص";

/* Class = "NSMenuItem"; title = "الخط"; ObjectID = "159"; */
"159.title" = "الخط";

/* Class = "NSMenuItem"; title = "مائل"; ObjectID = "161"; */
"161.title" = "مائل";

/* Class = "NSMenuItem"; title = "تحويل إلى نص منسق"; ObjectID = "162"; */
"162.title" = "تحويل إلى نص منسق";

/* Class = "NSMenuItem"; title = "عريض"; ObjectID = "163"; */
"163.title" = "عريض";

/* Class = "NSMenuItem"; title = "محاذاة إلى اليمين"; ObjectID = "164"; */
"164.title" = "محاذاة إلى اليمين";

/* Class = "NSMenu"; title = "الخط"; ObjectID = "165"; */
"165.title" = "الخط";

/* Class = "NSMenuItem"; title = "نسخ المسطرة"; ObjectID = "167"; */
"167.title" = "نسخ المسطرة";

/* Class = "NSMenuItem"; title = "نسخ النمط"; ObjectID = "168"; */
"168.title" = "نسخ النمط";

/* Class = "NSMenuItem"; title = "إظهار المسطرة"; ObjectID = "169"; */
"169.title" = "إظهار المسطرة";

/* Class = "NSMenuItem"; title = "لصق المسطرة"; ObjectID = "171"; */
"171.title" = "لصق المسطرة";

/* Class = "NSMenuItem"; title = "إظهار الخطوط"; ObjectID = "172"; */
"172.title" = "إظهار الخطوط";

/* Class = "NSMenuItem"; title = "الخط الأساسي"; ObjectID = "239"; */
"239.title" = "الخط الأساسي";

/* Class = "NSMenu"; title = "الخط الأساسي"; ObjectID = "241"; */
"241.title" = "الخط الأساسي";

/* Class = "NSMenuItem"; title = "استخدام الإعداد الافتراضي"; ObjectID = "242"; */
"242.title" = "استخدام الإعداد الافتراضي";

/* Class = "NSMenuItem"; title = "حرف مزدوج"; ObjectID = "243"; */
"243.title" = "حرف مزدوج";

/* Class = "NSMenuItem"; title = "استخدام الكل"; ObjectID = "244"; */
"244.title" = "استخدام الكل";

/* Class = "NSMenu"; title = "حرف مزدوج"; ObjectID = "246"; */
"246.title" = "حرف مزدوج";

/* Class = "NSMenuItem"; title = "تقنين الأحرف"; ObjectID = "247"; */
"247.title" = "تقنين الأحرف";

/* Class = "NSMenuItem"; title = "استخدام الإعداد الافتراضي"; ObjectID = "248"; */
"248.title" = "استخدام الإعداد الافتراضي";

/* Class = "NSMenu"; title = "تقنين الأحرف"; ObjectID = "250"; */
"250.title" = "تقنين الأحرف";

/* Class = "NSMenuItem"; title = "توسيع"; ObjectID = "251"; */
"251.title" = "توسيع";

/* Class = "NSMenuItem"; title = "تضييق"; ObjectID = "252"; */
"252.title" = "تضييق";

/* Class = "NSMenuItem"; title = "استخدام الإعداد الافتراضي"; ObjectID = "253"; */
"253.title" = "استخدام الإعداد الافتراضي";

/* Class = "NSMenuItem"; title = "عدم استخدام أي عناصر"; ObjectID = "254"; */
"254.title" = "عدم استخدام أي عناصر";

/* Class = "NSMenuItem"; title = "رفع"; ObjectID = "255"; */
"255.title" = "رفع";

/* Class = "NSMenuItem"; title = "خفض"; ObjectID = "256"; */
"256.title" = "خفض";

/* Class = "NSMenuItem"; title = "عدم استخدام أي عناصر"; ObjectID = "262"; */
"262.title" = "عدم استخدام أي عناصر";

/* Class = "NSMenuItem"; title = "ملف"; ObjectID = "274"; */
"274.title" = "ملف";

/* Class = "NSMenuItem"; title = "فتح…"; ObjectID = "276"; */
"276.title" = "فتح…";

/* Class = "NSMenuItem"; title = "إعادة لحالة الحفظ السابقة"; ObjectID = "277"; */
"277.title" = "إعادة لحالة الحفظ السابقة";

/* Class = "NSMenuItem"; title = "جديد"; ObjectID = "278"; */
"278.title" = "جديد";

/* Class = "NSMenu"; title = "ملف"; ObjectID = "279"; */
"279.title" = "ملف";

/* Class = "NSMenuItem"; title = "حفظ باسم…"; ObjectID = "281"; */
"281.title" = "حفظ باسم…";

/* Class = "NSMenuItem"; title = "حفظ"; ObjectID = "283"; */
"283.title" = "حفظ";

/* Class = "NSMenuItem"; title = "حفظ الكل"; ObjectID = "284"; */
"284.title" = "حفظ الكل";

/* Class = "NSMenuItem"; title = "بحث"; ObjectID = "310"; */
"310.title" = "بحث";

/* Class = "NSMenuItem"; title = "بحث…"; ObjectID = "311"; */
"311.title" = "بحث…";

/* Class = "NSMenuItem"; title = "بحث عن التالي"; ObjectID = "312"; */
"312.title" = "بحث عن التالي";

/* Class = "NSMenuItem"; title = "بحث عن السابق"; ObjectID = "314"; */
"314.title" = "بحث عن السابق";

/* Class = "NSMenuItem"; title = "انتقال سريع إلى التحديد"; ObjectID = "315"; */
"315.title" = "انتقال سريع إلى التحديد";

/* Class = "NSMenuItem"; title = "استخدام التحديد للبحث"; ObjectID = "316"; */
"316.title" = "استخدام التحديد للبحث";

/* Class = "NSMenu"; title = "بحث"; ObjectID = "317"; */
"317.title" = "بحث";

/* Class = "NSMenuItem"; title = "إظهار الألوان"; ObjectID = "372"; */
"372.title" = "إظهار الألوان";

/* Class = "NSMenuItem"; title = "خط مرتفع"; ObjectID = "375"; */
"375.title" = "خط مرتفع";

/* Class = "NSMenuItem"; title = "خط منخفض"; ObjectID = "376"; */
"376.title" = "خط منخفض";

/* Class = "NSMenuItem"; title = "احتواء لملاءمة الصفحة"; ObjectID = "381"; */
"381.title" = "احتواء لملاءمة الصفحة";

/* Class = "NSMenuItem"; title = "طباعة…"; ObjectID = "399"; */
"399.title" = "طباعة…";

/* Class = "NSMenuItem"; title = "إعداد الصفحة…"; ObjectID = "406"; */
"406.title" = "إعداد الصفحة…";

/* Class = "NSMenuItem"; title = "إغلاق"; ObjectID = "419"; */
"419.title" = "إغلاق";

/* Class = "NSMenuItem"; title = "السماح بالتشريط"; ObjectID = "422"; */
"422.title" = "السماح بالتشريط";

/* Class = "NSMenuItem"; title = "ضبط كلي"; ObjectID = "424"; */
"424.title" = "ضبط كلي";

/* Class = "NSMenuItem"; title = "تراجع"; ObjectID = "451"; */
"451.title" = "تراجع";

/* Class = "NSMenuItem"; title = "إعادة"; ObjectID = "452"; */
"452.title" = "إعادة";

/* Class = "NSMenuItem"; title = "فتح العناصر الأخيرة"; ObjectID = "459"; */
"459.title" = "فتح العناصر الأخيرة";

/* Class = "NSMenu"; title = "فتح العناصر الأخيرة"; ObjectID = "460"; */
"460.title" = "فتح العناصر الأخيرة";

/* Class = "NSMenuItem"; title = "مسح القائمة"; ObjectID = "461"; */
"461.title" = "مسح القائمة";

/* Class = "NSMenuItem"; title = "نافذة"; ObjectID = "474"; */
"474.title" = "نافذة";

/* Class = "NSMenu"; title = "نافذة"; ObjectID = "475"; */
"475.title" = "نافذة";

/* Class = "NSMenuItem"; title = "إحضار الكل إلى الأمام"; ObjectID = "476"; */
"476.title" = "إحضار الكل إلى الأمام";

/* Class = "NSMenuItem"; title = "تصغير"; ObjectID = "477"; */
"477.title" = "تصغير";

/* Class = "NSMenuItem"; title = "تكبير/تصغير"; ObjectID = "478"; */
"478.title" = "تكبير/تصغير";

/* Class = "NSMenu"; title = "التدقيق الإملائي والنحوي"; ObjectID = "491"; */
"491.title" = "التدقيق الإملائي والنحوي";

/* Class = "NSMenuItem"; title = "التدقيق الإملائي والنحوي"; ObjectID = "493"; */
"493.title" = "التدقيق الإملائي والنحوي";

/* Class = "NSMenuItem"; title = "إظهار التدقيق الإملائي والنحوي"; ObjectID = "494"; */
"494.title" = "إظهار التدقيق الإملائي والنحوي";

/* Class = "NSMenuItem"; title = "تدقيق المستند الآن"; ObjectID = "496"; */
"496.title" = "تدقيق المستند الآن";

/* Class = "NSMenuItem"; title = "تحقق من التدقيق الإملائي أثناء الكتابة"; ObjectID = "498"; */
"498.title" = "تحقق من التدقيق الإملائي أثناء الكتابة";

/* Class = "NSMenuItem"; title = "تفضيلات…"; ObjectID = "501"; */
"501.title" = "تفضيلات…";

/* Class = "NSMenu"; title = "خدمات"; ObjectID = "503"; */
"503.title" = "خدمات";

/* Class = "NSMenuItem"; title = "خدمات"; ObjectID = "504"; */
"504.title" = "خدمات";

/* Class = "NSMenuItem"; title = "إخفاء %%app%%"; ObjectID = "505"; */
"505.title" = "إخفاء %%app%%";

/* Class = "NSMenuItem"; title = "إنهاء %%app%%"; ObjectID = "508"; */
"508.title" = "إنهاء %%app%%";

/* Class = "NSMenuItem"; title = "%%app%%"; ObjectID = "511"; */
"511.title" = "%%app%%";

/* Class = "NSMenu"; title = "%%app%%"; ObjectID = "512"; */
"512.title" = "%%app%%";

/* Class = "NSMenuItem"; title = "إخفاء الأخرى"; ObjectID = "515"; */
"515.title" = "إخفاء الأخرى";

/* Class = "NSMenuItem"; title = "إظهار الكل"; ObjectID = "517"; */
"517.title" = "إظهار الكل";

/* Class = "NSMenuItem"; title = "مساعدة"; ObjectID = "524"; */
"524.title" = "مساعدة";

/* Class = "NSMenuItem"; title = "مساعدة %%app%%"; ObjectID = "525"; */
"525.title" = "مساعدة %%app%%";

/* Class = "NSMenu"; title = "مساعدة"; ObjectID = "526"; */
"526.title" = "مساعدة";

/* Class = "NSMenuItem"; title = "شكل الحرف"; ObjectID = "529"; */
"529.title" = "شكل الحرف";

/* Class = "NSMenu"; title = "شكل الحرف"; ObjectID = "530"; */
"530.title" = "شكل الحرف";

/* Class = "NSMenuItem"; title = "صيغة تقليدية"; ObjectID = "531"; */
"531.title" = "صيغة تقليدية";

/* Class = "NSMenuItem"; title = "منع التحرير"; ObjectID = "534"; */
"534.title" = "منع التحرير";

/* Class = "NSMenuItem"; title = "محادثة"; ObjectID = "537"; */
"537.title" = "محادثة";

/* Class = "NSMenu"; title = "محادثة"; ObjectID = "538"; */
"538.title" = "محادثة";

/* Class = "NSMenuItem"; title = "بدء المحادثة"; ObjectID = "539"; */
"539.title" = "بدء المحادثة";

/* Class = "NSMenuItem"; title = "إيقاف المحادثة"; ObjectID = "541"; */
"541.title" = "إيقاف المحادثة";

/* Class = "NSMenuItem"; title = "أكبر"; ObjectID = "543"; */
"543.title" = "أكبر";

/* Class = "NSMenuItem"; title = "أصغر"; ObjectID = "544"; */
"544.title" = "أصغر";

/* Class = "NSMenuItem"; title = "حذف"; ObjectID = "575"; */
"575.title" = "حذف";

/* Class = "NSMenuItem"; title = "تخطيط"; ObjectID = "578"; */
"578.title" = "تخطيط";

/* Class = "NSMenuItem"; title = "الأنماط..."; ObjectID = "581"; */
"581.title" = "الأنماط...";

/* Class = "NSMenuItem"; title = "لصق ومطابقة النمط"; ObjectID = "584"; */
"584.title" = "لصق ومطابقة النمط";

/* Class = "NSMenuItem"; title = "إظهار الخصائص"; ObjectID = "588"; */
"588.title" = "إظهار الخصائص";

/* Class = "NSMenuItem"; title = "المباعدة..."; ObjectID = "594"; */
"594.title" = "المباعدة...";

/* Class = "NSMenuItem"; title = "فاصل السطر"; ObjectID = "597"; */
"597.title" = "فاصل السطر";

/* Class = "NSMenu"; title = "إدراج"; ObjectID = "598"; */
"598.title" = "إدراج";

/* Class = "NSMenuItem"; title = "إدراج"; ObjectID = "599"; */
"599.title" = "إدراج";

/* Class = "NSMenuItem"; title = "فاصل الفقرة"; ObjectID = "600"; */
"600.title" = "فاصل الفقرة";

/* Class = "NSMenuItem"; title = "فاصل الصفحة"; ObjectID = "601"; */
"601.title" = "فاصل الصفحة";

/* Class = "NSMenuItem"; title = "ربط..."; ObjectID = "613"; */
"613.title" = "ربط...";

/* Class = "NSMenuItem"; title = "تحقق من التدقيق النحوي مع التدقيق الإملائي"; ObjectID = "626"; */
"626.title" = "تحقق من التدقيق النحوي مع التدقيق الإملائي";

/* Class = "NSMenuItem"; title = "بدائل"; ObjectID = "629"; */
"629.title" = "بدائل";

/* Class = "NSMenu"; title = "بدائل"; ObjectID = "630"; */
"630.title" = "بدائل";

/* Class = "NSMenuItem"; title = "روابط ذكية"; ObjectID = "631"; */
"631.title" = "روابط ذكية";

/* Class = "NSMenuItem"; title = "علامات الاقتباس الذكية"; ObjectID = "632"; */
"632.title" = "علامات الاقتباس الذكية";

/* Class = "NSMenuItem"; title = "نسخ/لصق الذكي"; ObjectID = "633"; */
"633.title" = "نسخ/لصق الذكي";

/* Class = "NSMenuItem"; title = "تحديد سطر..."; ObjectID = "643"; */
"643.title" = "تحديد سطر...";

/* Class = "NSMenuItem"; title = "مستند جديد"; ObjectID = "648"; */
"648.title" = "مستند جديد";

/* Class = "NSMenuItem"; title = "تحويلات"; ObjectID = "654"; */
"654.title" = "تحويلات";

/* Class = "NSMenu"; title = "تحويلات"; ObjectID = "655"; */
"655.title" = "تحويلات";

/* Class = "NSMenuItem"; title = "تحويل إلى أحرف كبيرة"; ObjectID = "656"; */
"656.title" = "تحويل إلى أحرف كبيرة";

/* Class = "NSMenuItem"; title = "شرط ذكية"; ObjectID = "657"; */
"657.title" = "شرط ذكية";

/* Class = "NSMenuItem"; title = "استبدال النص"; ObjectID = "658"; */
"658.title" = "استبدال النص";

/* Class = "NSMenuItem"; title = "التدقيق الإملائي تلقائيًا"; ObjectID = "662"; */
"662.title" = "التدقيق الإملائي تلقائيًا";

/* Class = "NSMenuItem"; title = "تحويل إلى أحرف صغيرة"; ObjectID = "664"; */
"664.title" = "تحويل إلى أحرف صغيرة";

/* Class = "NSMenuItem"; title = "البدء بأحرف كبيرة"; ObjectID = "665"; */
"665.title" = "البدء بأحرف كبيرة";

/* Class = "NSMenuItem"; title = "إظهار البدائل"; ObjectID = "670"; */
"670.title" = "إظهار البدائل";

/* Class = "NSMenuItem"; title = "تصدير كملف PDF..."; ObjectID = "674"; */
"674.title" = "تصدير كملف PDF...";

/* Class = "NSMenuItem"; title = "قائمة…"; ObjectID = "676"; */
"676.title" = "قائمة…";

/* Class = "NSMenuItem"; title = "جدول…"; ObjectID = "677"; */
"677.title" = "جدول…";

/* Class = "NSMenuItem"; title = "إرفاق ملفات..."; ObjectID = "678"; */
"678.title" = "إرفاق ملفات...";

/* Class = "NSMenuItem"; title = "عناصر كشف البيانات"; ObjectID = "782"; */
"782.title" = "عناصر كشف البيانات";

/* Class = "NSMenuItem"; title = "اتجاه الكتابة"; ObjectID = "786"; */
"786.title" = "اتجاه الكتابة";

/* Class = "NSMenu"; title = "اتجاه الكتابة"; ObjectID = "787"; */
"787.title" = "اتجاه الكتابة";

/* Class = "NSMenuItem"; title = "فقرة"; ObjectID = "788"; */
"788.title" = "فقرة";

/* Class = "NSMenuItem"; title = "‏‎\tافتراضي"; ObjectID = "789"; */
"789.title" = "‏‎\tافتراضي";

/* Class = "NSMenuItem"; title = "‏‎\tمن اليسار إلى اليمين"; ObjectID = "790"; */
"790.title" = "‏‎\tمن اليسار إلى اليمين";

/* Class = "NSMenuItem"; title = "‏‎\tمن اليمين إلى اليسار"; ObjectID = "791"; */
"791.title" = "‏‎\tمن اليمين إلى اليسار";

/* Class = "NSMenuItem"; title = "التحديد"; ObjectID = "793"; */
"793.title" = "التحديد";

/* Class = "NSMenuItem"; title = "‏‎\tافتراضي"; ObjectID = "797"; */
"797.title" = "‏‎\tافتراضي";

/* Class = "NSMenuItem"; title = "‏‎\tمن اليسار إلى اليمين"; ObjectID = "798"; */
"798.title" = "‏‎\tمن اليسار إلى اليمين";

/* Class = "NSMenuItem"; title = "‏‎\tمن اليمين إلى اليسار"; ObjectID = "799"; */
"799.title" = "‏‎\tمن اليمين إلى اليسار";

/* Class = "NSMenuItem"; title = "بحث واستبدال..."; ObjectID = "816"; */
"816.title" = "بحث واستبدال...";

/* Class = "NSMenuItem"; title = "عمل تخطيط رأسي"; ObjectID = "818"; */
"818.title" = "عمل تخطيط رأسي";

"CustomizeToolbar" = "تخصيص شريط الأدوات…";

"HideToolbar" = "إخفاء شريط الأدوات";

"View" = "عرض";

"AboutApp" = "حول %%app%%";

"AppHelp" = "مساعدة %%app%%";

"HideApp" = "إخفاء %%app%%";

"QuitApp" = "إنهاء %%app%%";
